<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.xmlpull.v1">
    <module_version install_time="1240144298561" last="true" origin="installer" specification_version="1.0">
        <file crc="2763861216" name="config/Modules/org-xmlpull-v1.xml"/>
        <file crc="2173492303" name="modules/ext/xpp3_min-1.1.3.4.O.jar"/>
        <file crc="364138704" name="modules/org-xmlpull-v1.jar"/>
    </module_version>
</module>
